.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1e{margin-left:-8.063997px;}
._d{margin-left:-6.913936px;}
._8{margin-left:-4.647070px;}
._10{margin-left:-2.891999px;}
._0{margin-left:-1.025449px;}
._1{width:1.368982px;}
._5{width:2.455770px;}
._1b{width:5.303019px;}
._14{width:7.705096px;}
._11{width:11.243051px;}
._e{width:13.895994px;}
._1c{width:18.623993px;}
._f{width:23.074052px;}
._13{width:26.530997px;}
._17{width:27.757111px;}
._19{width:34.487019px;}
._a{width:51.081909px;}
._6{width:54.746953px;}
._12{width:61.089883px;}
._3{width:79.300033px;}
._18{width:81.105886px;}
._7{width:82.617394px;}
._c{width:93.959962px;}
._1a{width:99.649179px;}
._2{width:107.170437px;}
._9{width:113.975954px;}
._15{width:119.701063px;}
._16{width:126.252184px;}
._4{width:131.723487px;}
._b{width:133.991946px;}
._1d{width:900.767640px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.159987px;}
.fs4{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs2{font-size:44.159982px;}
.fs1{font-size:47.999981px;}
.y55{bottom:82.103497px;}
.y6c{bottom:89.788984px;}
.y54{bottom:103.847802px;}
.y36{bottom:111.345838px;}
.y6b{bottom:111.533289px;}
.y53{bottom:125.592107px;}
.y0{bottom:127.310458px;}
.y35{bottom:127.466616px;}
.y6a{bottom:133.277594px;}
.y34{bottom:143.587394px;}
.y52{bottom:147.336412px;}
.y69{bottom:155.021899px;}
.y33{bottom:159.708171px;}
.y51{bottom:169.080717px;}
.y32{bottom:175.828949px;}
.y68{bottom:176.766204px;}
.y50{bottom:190.825022px;}
.y31{bottom:191.949727px;}
.y67{bottom:198.510509px;}
.y30{bottom:208.070505px;}
.y4f{bottom:212.569327px;}
.y66{bottom:220.254814px;}
.y2f{bottom:224.191283px;}
.y4e{bottom:234.313632px;}
.y2e{bottom:240.312061px;}
.y65{bottom:241.999119px;}
.y4d{bottom:256.057937px;}
.y2d{bottom:256.432839px;}
.y64{bottom:263.743424px;}
.y2c{bottom:272.553616px;}
.y4c{bottom:273.490871px;}
.y63{bottom:285.487729px;}
.y2b{bottom:288.674394px;}
.y2a{bottom:304.795172px;}
.y62{bottom:307.232034px;}
.y29{bottom:320.915950px;}
.y61{bottom:328.976339px;}
.y28{bottom:337.036728px;}
.y60{bottom:350.720644px;}
.y27{bottom:353.157506px;}
.y26{bottom:369.278284px;}
.y5f{bottom:372.464949px;}
.y25{bottom:385.399062px;}
.y5e{bottom:394.209254px;}
.y24{bottom:401.519839px;}
.y78{bottom:414.453952px;}
.y5d{bottom:415.953559px;}
.y23{bottom:417.640617px;}
.y22{bottom:433.761395px;}
.y77{bottom:436.198257px;}
.y5c{bottom:437.697864px;}
.y21{bottom:449.882173px;}
.y76{bottom:457.942562px;}
.y5b{bottom:459.442169px;}
.y20{bottom:466.002951px;}
.y75{bottom:479.686867px;}
.y5a{bottom:481.186474px;}
.y1f{bottom:482.498631px;}
.y59{bottom:498.619408px;}
.y1e{bottom:500.493917px;}
.y4b{bottom:505.180190px;}
.y74{bottom:514.927637px;}
.y1d{bottom:518.489204px;}
.y4a{bottom:526.924495px;}
.y1c{bottom:536.671942px;}
.y49{bottom:548.668800px;}
.y1b{bottom:556.541738px;}
.y48{bottom:570.413105px;}
.y1a{bottom:576.411534px;}
.y47{bottom:592.157410px;}
.y19{bottom:596.281330px;}
.y46{bottom:613.901715px;}
.y18{bottom:616.151126px;}
.y45{bottom:635.646020px;}
.y17{bottom:636.020922px;}
.y16{bottom:655.890718px;}
.y43{bottom:656.453071px;}
.y15{bottom:675.760514px;}
.y14{bottom:695.630310px;}
.y13{bottom:715.500106px;}
.y12{bottom:735.369902px;}
.y11{bottom:755.239698px;}
.y10{bottom:775.109494px;}
.y73{bottom:782.794981px;}
.yf{bottom:794.979290px;}
.y72{bottom:804.539286px;}
.ye{bottom:814.849086px;}
.y71{bottom:826.283591px;}
.yd{bottom:834.718882px;}
.y70{bottom:848.027896px;}
.yc{bottom:854.588678px;}
.y58{bottom:859.087500px;}
.y6f{bottom:869.772201px;}
.yb{bottom:874.458474px;}
.y57{bottom:880.831805px;}
.y44{bottom:883.268666px;}
.y6e{bottom:891.516506px;}
.ya{bottom:894.328270px;}
.y56{bottom:902.576110px;}
.y6d{bottom:908.949440px;}
.y9{bottom:914.385517px;}
.y42{bottom:924.320415px;}
.y8{bottom:935.192567px;}
.y41{bottom:946.064720px;}
.y7{bottom:957.311774px;}
.y40{bottom:967.809025px;}
.y6{bottom:979.430981px;}
.y3f{bottom:989.553330px;}
.y5{bottom:1000.987835px;}
.y3e{bottom:1011.297635px;}
.y4{bottom:1019.545475px;}
.y3d{bottom:1033.041940px;}
.y3{bottom:1038.103114px;}
.y3c{bottom:1054.786245px;}
.y2{bottom:1056.473303px;}
.y1{bottom:1070.907023px;}
.y3b{bottom:1076.530550px;}
.y3a{bottom:1098.274855px;}
.y39{bottom:1120.019160px;}
.y38{bottom:1141.763465px;}
.y37{bottom:1163.507770px;}
.h7{height:0.000000px;}
.h5{height:26.675989px;}
.h2{height:29.521428px;}
.h4{height:32.722547px;}
.h3{height:35.567986px;}
.h6{height:824.784314px;}
.h8{height:1010.673203px;}
.h1{height:1054.411765px;}
.h0{height:1237.176471px;}
.w1{width:840.405229px;}
.w3{width:850.558824px;}
.w2{width:878.676471px;}
.w0{width:956.000000px;}
.x6{left:56.234491px;}
.x9{left:84.352126px;}
.x0{left:93.725490px;}
.xa{left:112.469762px;}
.x3{left:336.474375px;}
.x8{left:343.596729px;}
.x4{left:349.033586px;}
.xe{left:352.595153px;}
.xd{left:387.273571px;}
.x7{left:407.142586px;}
.x5{left:408.830425px;}
.xb{left:433.573944px;}
.xf{left:435.823355px;}
.x2{left:477.999809px;}
.x1{left:721.498535px;}
.xc{left:779.045963px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1e{margin-left:-6.883077pt;}
._d{margin-left:-5.901435pt;}
._8{margin-left:-3.966537pt;}
._10{margin-left:-2.468484pt;}
._0{margin-left:-0.875278pt;}
._1{width:1.168503pt;}
._5{width:2.096138pt;}
._1b{width:4.526426pt;}
._14{width:6.576735pt;}
._11{width:9.596579pt;}
._e{width:11.861016pt;}
._1c{width:15.896630pt;}
._f{width:19.695007pt;}
._13{width:22.645705pt;}
._17{width:23.692262pt;}
._19{width:29.436619pt;}
._a{width:43.601294pt;}
._6{width:46.729616pt;}
._12{width:52.143665pt;}
._3{width:67.687057pt;}
._18{width:69.228455pt;}
._7{width:70.518612pt;}
._c{width:80.200135pt;}
._1a{width:85.056203pt;}
._2{width:91.476021pt;}
._9{width:97.284915pt;}
._15{width:102.171619pt;}
._16{width:107.763370pt;}
._4{width:112.433436pt;}
._b{width:114.369695pt;}
._1d{width:768.856061pt;}
.fs3{font-size:27.450366pt;}
.fs4{font-size:30.728021pt;}
.fs0{font-size:34.005677pt;}
.fs2{font-size:37.693039pt;}
.fs1{font-size:40.970695pt;}
.y55{bottom:70.079972pt;}
.y6c{bottom:76.639969pt;}
.y54{bottom:88.639965pt;}
.y36{bottom:95.039962pt;}
.y6b{bottom:95.199962pt;}
.y53{bottom:107.199957pt;}
.y0{bottom:108.666667pt;}
.y35{bottom:108.799956pt;}
.y6a{bottom:113.759954pt;}
.y34{bottom:122.559951pt;}
.y52{bottom:125.759950pt;}
.y69{bottom:132.319947pt;}
.y33{bottom:136.319945pt;}
.y51{bottom:144.319942pt;}
.y32{bottom:150.079940pt;}
.y68{bottom:150.879940pt;}
.y50{bottom:162.879935pt;}
.y31{bottom:163.839934pt;}
.y67{bottom:169.439932pt;}
.y30{bottom:177.599929pt;}
.y4f{bottom:181.439927pt;}
.y66{bottom:187.999925pt;}
.y2f{bottom:191.359923pt;}
.y4e{bottom:199.999920pt;}
.y2e{bottom:205.119918pt;}
.y65{bottom:206.559917pt;}
.y4d{bottom:218.559913pt;}
.y2d{bottom:218.879912pt;}
.y64{bottom:225.119910pt;}
.y2c{bottom:232.639907pt;}
.y4c{bottom:233.439907pt;}
.y63{bottom:243.679903pt;}
.y2b{bottom:246.399901pt;}
.y2a{bottom:260.159896pt;}
.y62{bottom:262.239895pt;}
.y29{bottom:273.919890pt;}
.y61{bottom:280.799888pt;}
.y28{bottom:287.679885pt;}
.y60{bottom:299.359880pt;}
.y27{bottom:301.439879pt;}
.y26{bottom:315.199874pt;}
.y5f{bottom:317.919873pt;}
.y25{bottom:328.959868pt;}
.y5e{bottom:336.479865pt;}
.y24{bottom:342.719863pt;}
.y78{bottom:353.759858pt;}
.y5d{bottom:355.039858pt;}
.y23{bottom:356.479857pt;}
.y22{bottom:370.239852pt;}
.y77{bottom:372.319851pt;}
.y5c{bottom:373.599851pt;}
.y21{bottom:383.999846pt;}
.y76{bottom:390.879844pt;}
.y5b{bottom:392.159843pt;}
.y20{bottom:397.759841pt;}
.y75{bottom:409.439836pt;}
.y5a{bottom:410.719836pt;}
.y1f{bottom:411.839835pt;}
.y59{bottom:425.599830pt;}
.y1e{bottom:427.199829pt;}
.y4b{bottom:431.199828pt;}
.y74{bottom:439.519824pt;}
.y1d{bottom:442.559823pt;}
.y4a{bottom:449.759820pt;}
.y1c{bottom:458.079817pt;}
.y49{bottom:468.319813pt;}
.y1b{bottom:475.039810pt;}
.y48{bottom:486.879805pt;}
.y1a{bottom:491.999803pt;}
.y47{bottom:505.439798pt;}
.y19{bottom:508.959796pt;}
.y46{bottom:523.999790pt;}
.y18{bottom:525.919790pt;}
.y45{bottom:542.559783pt;}
.y17{bottom:542.879783pt;}
.y16{bottom:559.839776pt;}
.y43{bottom:560.319776pt;}
.y15{bottom:576.799769pt;}
.y14{bottom:593.759762pt;}
.y13{bottom:610.719756pt;}
.y12{bottom:627.679749pt;}
.y11{bottom:644.639742pt;}
.y10{bottom:661.599735pt;}
.y73{bottom:668.159733pt;}
.yf{bottom:678.559729pt;}
.y72{bottom:686.719725pt;}
.ye{bottom:695.519722pt;}
.y71{bottom:705.279718pt;}
.yd{bottom:712.479715pt;}
.y70{bottom:723.839710pt;}
.yc{bottom:729.439708pt;}
.y58{bottom:733.279707pt;}
.y6f{bottom:742.399703pt;}
.yb{bottom:746.399701pt;}
.y57{bottom:751.839699pt;}
.y44{bottom:753.919698pt;}
.y6e{bottom:760.959696pt;}
.ya{bottom:763.359695pt;}
.y56{bottom:770.399692pt;}
.y6d{bottom:775.839690pt;}
.y9{bottom:780.479688pt;}
.y42{bottom:788.959684pt;}
.y8{bottom:798.239681pt;}
.y41{bottom:807.519677pt;}
.y7{bottom:817.119673pt;}
.y40{bottom:826.079670pt;}
.y6{bottom:835.999666pt;}
.y3f{bottom:844.639662pt;}
.y5{bottom:854.399658pt;}
.y3e{bottom:863.199655pt;}
.y4{bottom:870.239652pt;}
.y3d{bottom:881.759647pt;}
.y3{bottom:886.079646pt;}
.y3c{bottom:900.319640pt;}
.y2{bottom:901.759639pt;}
.y1{bottom:914.079634pt;}
.y3b{bottom:918.879632pt;}
.y3a{bottom:937.439625pt;}
.y39{bottom:955.999618pt;}
.y38{bottom:974.559610pt;}
.y37{bottom:993.119603pt;}
.h7{height:0.000000pt;}
.h5{height:22.769464pt;}
.h2{height:25.198206pt;}
.h4{height:27.930542pt;}
.h3{height:30.359285pt;}
.h6{height:704.000000pt;}
.h8{height:862.666667pt;}
.h1{height:900.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:717.333333pt;}
.w3{width:726.000000pt;}
.w2{width:750.000000pt;}
.w0{width:816.000000pt;}
.x6{left:47.999314pt;}
.x9{left:71.999305pt;}
.x0{left:80.000000pt;}
.xa{left:95.999295pt;}
.x3{left:287.199885pt;}
.x8{left:293.279216pt;}
.x4{left:297.919881pt;}
.xe{left:300.959880pt;}
.xd{left:330.559868pt;}
.x7{left:347.519194pt;}
.x5{left:348.959860pt;}
.xb{left:370.079852pt;}
.xf{left:371.999851pt;}
.x2{left:407.999837pt;}
.x1{left:615.839754pt;}
.xc{left:664.959734pt;}
}
